/*
Theme Name: Sydney Child
Theme URI: http://athemes.com/theme/bistro
Template: sydney
Author: aThemes
Author URI: http://athemes.com
Description: Bistro is a child theme for Sydney that helps you build a great website for your restaurant. Built-in support is provided for the Restaurant plugin so you can easily create your menus.
Tags: light,two-columns,right-sidebar,fluid-layout,responsive-layout,custom-colors,custom-background,custom-header,custom-menu,featured-images,sticky-post,theme-options,threaded-comments,translation-ready
Version: 1.0.1456555341
Updated: 2016-02-27 16:42:21
*/ 

.home .menu-main-menu-container {
padding-top: 50px;
}
.home #masthead .col-md-4.col-sm-8.col-xs-12 
	{
   display:none;	
	}
.menu-main-menu {
border-top: 1px solid;
}

div.panel-row-style {
	padding: 0px 0px !important;
        }
a.roll-button.border {
	background: darkgrey;
	border: 1px solid;
	color: black;
	}
#panel-18-0-0-0 a {
    background: darkgrey;
    border: 1px solid;
    color: #000000;
    padding: 10px 10px 10px 10px;
}
#ul.sub-menu a:hover {
    background: black;
}



@charset "UTF-8";
